RubyGems Navigation menu

flydata 0.2.1

FlyData Command Line Interface

版本列表:

  1. 0.8.10.2 - March 06, 2019 (283.5 KB)
  2. 0.8.10.1 - March 06, 2019 (283.5 KB)
  3. 0.8.10 - December 14, 2018 (283.5 KB)
  4. 0.8.9.11 - March 06, 2019 (283.5 KB)
  5. 0.8.9 - February 13, 2018 (275.0 KB)
  6. 0.2.1 - August 20, 2014 (74.0 KB)
显示所有 (181 个版本)

Runtime 依赖关系 (11):

  • activesupport ~> 4.0.0
  • fluentd = 0.10.46
  • fluent-plugin-mysql-binlog >= 0.0.2, ~> 0.0
  • highline >= 1.6.19, ~> 1.6
  • i18n >= 0.6.5, ~> 0.6
  • json >= 1.8.0, ~> 1.8
  • mysql2 >= 0.3.11, ~> 0.3
  • rest-client >= 1.6.7, ~> 1.6
  • ruby-binlog >= 1.0.1, ~> 1.0
  • slop >= 3.4.6, ~> 3.4
  • treetop >= 1.5.3, ~> 1.5
  • Development 依赖关系 (8):

  • activemodel >= 4.0.0, ~> 4.0
  • activerecord >= 4.0.0, ~> 4.0
  • jeweler >= 1.8.8, ~> 1.8
  • protected_attributes >= 1.0.8, ~> 1.0
  • rspec ~> 3.0
  • ruby-prof >= 0.15.1, ~> 0.15
  • sqlite3 >= 1.3.9, ~> 1.3
  • timecop >= 0.7.1, ~> 0.7
  • 所有者:

    作者:

    • Koichi Fujikawa

    SHA 256 checksum:

    d5bd1ac2e20c675b7bf069caa8277c1098190aa4599cae738713148bed263ad6

    下载总次数 316,843

    这个版本 1,930

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    All right reserved.

    需要的 Ruby 版本: >= 0

    相关链接: